.jcarousel-wrapper {
    /*margin: 20px auto;*/
    position: relative;
    /*border: 10px solid #fff;*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /*-webkit-box-shadow: 0 0 2px #999;*/
    /*-moz-box-shadow: 0 0 2px #999;*/
    /*box-shadow: 0 0 2px #999;*/
    width: 1062px;
}

/** Carousel **/
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 1062px;
    height: 350px;
}

.jcarousel ul {
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    position: relative;
    float: left;
    width: 1062px;
    height: 350px;
    margin-right: 1px;
}

.jcarousel img {
    max-height: 500px;
    max-width: 1062px;
    height: 350px;
    width: 1062px;
    border: none;
}

.jcarousel .loading {
    text-align: center;
    line-height: 90px; /* Fake vertical aligning */
}

div#picAttachment{
	background: #E3E3E3;
	width: 100%;
	height: 60px;
	padding-right: 26px;
}

div#picAttachment h2{
	color:#444;
	text-transform: none;
	font-weight: normal;
	font-size: 1.5em;
	padding: 19px 0px 0px 19px;
}

div#picAttachment a{
	float: right;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: right;
	padding-right: 26px;
	height: 16px;
	padding-top: 3px;
	color: #535353;
	background: url(../images/learnmorearrow.png) right center no-repeat;

}

/** Carousel Controls **/
.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 35px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

.jcarousel-control-prev {
    left: -50px;
}

.jcarousel-control-next {
    right: -50px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/
.jcarousel-pagination {
    position: absolute;
    top: -19px;
    right: 0;
    margin: 20px;
}

/*.jcarousel-pagination p {
    text-decoration: none;
    display: inline-block;    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;    
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;    
    margin-right: 2px;    
    opacity: .75;
}*/

.jcarousel-pagination a.active {
    color: #fff;
    opacity: 1;
    text-decoration: none;
    color: #999;
    background-position: 0 -26px;
    cursor: default;
}

.jcarousel-pagination a {
    background-image: url(../../images/bg_control_nav.png);
    display: inline-block;
    position: relative;
    font-size: 1.7em;
    height: 13px;
    margin: 0px 0 0 4px;
    outline: none;
    text-align: left;
    text-indent: -999em;
    width: 13px;
}

/*Caption */ 
.caption
{
    position: absolute;
    top: 75%; 
    left: 0; 
    width: 100%;
    background-color: #000;
    background-color: rgba(0,0,0,0.7);
}
.caption span
{
    color: white;
    font: 24px/45px Helvetica, Sans-Serif;
    letter-spacing: 1px;
    /*background: rgb(0, 0, 0, 0.7);*/ /* fallback color */
    /*background: rgba(0, 0, 0, 0.7);*/
    padding: 10px; 
}
/*Section for advanced search button*/
#advancedSearchContainer a{
    float: right;
    margin-right: 230px;
    margin-bottom: 4px;
}
 
/*Section for infopane under the Carousel*/
#infoPane{
    position: relative;
    background-color: #DDDDDD;
    height: 70px;
}
 
.decLinks{
    position: absolute;
    text-decoration: none;
    color: black !important;
    font-weight:bold;
    /*padding: 15px;*/
    font-size: 15px;
    margin-top: 5px;
}
.decLinks span{
    color: red;
}
 
#shareText{
    right: 10%;
}
 
#submitText{
    left: 33%;
}
 
#searchText{
    left: 10%;
}

/*Mid section*/
#midSection .midLinks{
	text-align: center;
	font-size: 11px;
	padding: 15px 0px 15px 0px;	
}

#midSection .midLinks span{
	color: #336799;
}

#midSection .midLinks h1{
	color: #336799;
	margin-bottom: 0px;
	font-size: 2.5em;
	font-family: 'Abel';
}
/*Bottom Section*/
.dec_thumbnails
{
	padding: 15px 0 15px 0;
}
